/*     922435 : 도형 배경 타이틀      */
.shape_text__922435__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__922435__ div {display:table;width:100%;font-size:0}
.shape_text__922435__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #f7f7f7;background:#f7f7f7;
	font-size:16px;font-weight:normal;color:#666666;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:left;
}
.shape_text__922435__.style_line p {background:none;color:#f7f7f7}
.shape_text__922435__.shape_square_radius p {border-radius:1em}
.shape_text__922435__.shape_square_round p {border-radius:50%}
.shape_text__922435__.shape_rectangle_radius p {border-radius:1em}
.shape_text__922435__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__922435__ p {font-size:16px}
}

/*     922445 : 타이틀 텍스트      */
.title__922445__ {font-size:0}
.title__922445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__922445__ p:before {content:'';position:absolute;background:#f7941d;font-size:0}

.title__922445__.style_top p {padding-top:10px}
.title__922445__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__922445__.style_right p {padding-right:14px}
.title__922445__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__922445__.style_bottom p {padding-bottom:12px}
.title__922445__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__922445__.style_left p {padding-left:14px}
.title__922445__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__922445__.style_circle1 p {padding-left:18px}
.title__922445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__922445__.style_circle2 p {padding-left:18px}
.title__922445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__922445__ p {font-size:24px}
	.title__922445__.style_top p:before {width:24px}
	.title__922445__.style_right p:before {height:24px}
	.title__922445__.style_bottom p:before {width:24px}
	.title__922445__.style_left p:before {height:24px}
}

/*     922385 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__922385__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__922385__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__922385__ ul li:first-child {margin-top:0;}
.text_list__922385__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__922385__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__922385__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__922385__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__922385__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__922385__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__922385__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__922385__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__922385__ ul li {margin-top:8px;}
}

/*     922475 : 실선      */
.solid_line__922475__ {display:block;position:relative;width:100%;height:30px}
.solid_line__922475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__922475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__922475__ {height:20px}
}

/*     922455 : 타이틀 텍스트      */
.title__922455__ {font-size:0}
.title__922455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__922455__ p:before {content:'';position:absolute;background:#f7941d;font-size:0}

.title__922455__.style_top p {padding-top:10px}
.title__922455__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__922455__.style_right p {padding-right:14px}
.title__922455__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__922455__.style_bottom p {padding-bottom:12px}
.title__922455__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__922455__.style_left p {padding-left:14px}
.title__922455__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__922455__.style_circle1 p {padding-left:18px}
.title__922455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__922455__.style_circle2 p {padding-left:18px}
.title__922455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__922455__ p {font-size:24px}
	.title__922455__.style_top p:before {width:24px}
	.title__922455__.style_right p:before {height:24px}
	.title__922455__.style_bottom p:before {width:24px}
	.title__922455__.style_left p:before {height:24px}
}

/*     922465 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__922465__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__922465__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__922465__ ul li:first-child {margin-top:0;}
.text_list__922465__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__922465__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__922465__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__922465__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__922465__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__922465__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__922465__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__922465__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__922465__ ul li {margin-top:8px;}
}

/*     922505 : 한줄 텍스트      */
.text__922505__ p {
	display:block;margin:0;padding:0;text-align:center;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__922505__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__922505__ p {font-size:15px}
}

/*     922495 : 이미지 (비율형)      */
.img_ratio__922495__ {max-width:100%;vertical-align:top}
.img_ratio__922495__ * {box-sizing:border-box}
.img_ratio__922495__ a {display:block;vertical-align:top}
.img_ratio__922495__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__922495__ img {width:auto}
}

